@charset "UTF-8";
/* CSS Document */
main{
	width:960px;
	margin:0 auto;
	padding:100px 0 100px 0;
	text-align: left;
}

.contents ul{
	line-height: 1em;
}
.contents ul img{
	margin-bottom:5px;
}
/*共通*/
.cap{
	text-align: left;
	font-size:12px;
	font-weight: normal;
}
.cap_youtube {
    font-size: 12px;
    position: absolute;
    right: 0;
}
.bold{
	display: block;
	font-weight: bold;
}
@media screen and (max-width: 960px) {
main{
	width:96%;
}
}
@media screen and (max-width: 767px) {
main{
	width:94%;
	padding:0 0 40px 0;
}
}


/*メインボックス*/
#topics_detail .main_box{
	font-size: 18px;
	margin-bottom:50px;
	font-family: 'Noto Sans JP', sans-serif;
}
#topics_detail .main_box .image{
	margin-bottom:20px;
}

#topics_detail .main_box .lead h2{
	font-size:32px;
	border-bottom:2px solid #000;
	display: inline;
	padding-bottom:4px;
}
#topics_detail .main_box .lead .text{
	margin-top:20px;
}
@media screen and (max-width: 767px) {
#topics_detail .main_box{
	font-size: 14px;
}
#topics_detail .main_box .image{
}
#topics_detail .main_box .lead h2{
	font-size:20px;
}
#topics_detail .main_box .lead .text{
}	
}


/*アコーディオンボックス*/
#topics_detail .accordion_box{
	border:2px solid #f2f2f2;
	margin-bottom:50px;
}
.link_title {
    position: relative;
    cursor: pointer;
    transition: all .5s ease;
	padding:15px 30px;
	font-size: 24px;
	font-weight: bold;
}
.link_title::before,
.link_title::after{
    position: absolute;
   color: #000;
	top:35%;
    right: 30px;
}
.link_title::before{
    transform: rotate(0deg);
	 content:'［　目次を開く　］';
	font-size: 14px;
	font-weight: normal;
}
.link_title::after{ 
}

.link_title.close::before{
	display: none;
}
.link_title.close::after{
	content:'［　目次を閉じる　］';
	font-size: 14px;
	font-weight: normal;
}
.acd-content ul li{
	margin-bottom:5px;
}
.acd-content ul li a{
    display: list-item;
	color:#000;
	padding-left:1em;
}
.acd-content ul li a:hover{
    opacity: 0.7;
}
.acd-content {
    display: none;/*はじめは非表示*/
	padding:0 30px 30px 50px;
}
.acd-content ul li span{
	text-indent: -1.3em;
	display: inline-block;
}
.detail_02 .acd-content ul li a,
.detail_04 .acd-content ul li a{
	text-indent: -1.3em
}
@media screen and (max-width: 767px) {
.link_title {
	padding:8px 20px;
	font-size: 20px;
}	
.link_title::before,
.link_title::after{
	top:28%;
	right:15px;
}
.acd-content {
	padding:0 20px 30px 40px;
}
.detail_02 .acd-content,
.detail_04 .acd-content{
	padding:0 20px 30px 20px;
}
.acd-content ul li{
    font-size: 14px;
}
}


/*コンテンツボックス*/
#topics_detail .contents_box{
	
}
#topics_detail .contents_box .box{
	margin-bottom:80px;
}
#topics_detail .contents_box .box .contents{
	background: #f2f2f2;
	padding:0 10% 8% 10%;
}
#topics_detail .contents_box .box .year{
	text-align: center;
	font-size: 24px;
	margin-bottom:5px;
	font-family: 'Noto Sans JP', sans-serif;
}
#topics_detail .contents_box .box .contents h3{
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: 0.04em;
	margin-bottom:20px;
}
#topics_detail .contents_box .box .contents h3 span{
	font-size: 48px;
}
#topics_detail .contents_box .box .contents .image{
	width:85%;
	margin:0 auto 20px;
}
#topics_detail .contents_box .box .contents .text{
	margin-bottom:30px;
}
.h3_outer{
	padding-top:100px;
}
@media screen and (max-width: 767px) {
#topics_detail .contents_box .box{
	margin-bottom:80px;
}
#topics_detail .contents_box .box .contents{
	padding:0 30px 50px 30px;
}
#topics_detail .contents_box .box .year{
	font-size: 18px;
}
#topics_detail .contents_box .box .contents h3{
	font-size: 18px;
	line-height: 1.6;
	margin-bottom:20px;
}
#topics_detail .contents_box .box .contents h3 span{
	font-size: 26px;
}
#topics_detail .contents_box .box .contents .image{
	width:100%;
}
#topics_detail .contents_box .box .contents .text{
	
}
.h3_outer{
	padding-top:60px;
}
}


.other_box{
	margin-bottom:100px;
}
.other_box .title{
	text-align: center;
	font-size: 24px;
	margin-bottom:20px;
	font-weight: bold;
}

.other_box ul li{
	width:32%;
	float:left;
	margin-right:2%;
}
.other_box ul li:last-child{
	margin-right:0;
}
@media screen and (max-width: 767px) {
.other_box{
	margin-bottom:80px;
}
.other_box .title{
	font-size: 18px;
}
.other_box ul li{
	width:100%;
	float:none;
	margin-right:0;
	margin-bottom:15px;
}

}


/*画像2枚並び*/
ul.image_list2 li{
	width:48%;
	float:left;
}
ul.image_list2 li:first-child{
	margin-right:4%;
}
@media screen and (max-width: 767px) {
ul.image_list2 li{
	width:100%;
	float:none;
	margin-bottom:20px;
}
ul.image_list2 li:first-child{
	margin-right:0;
}
}


/*detail_01*/
.detail_01 .image_logo{
	max-width:330px;
	margin:0 auto;
}
.detail_01 .image_road{
	max-width:360px;
	margin:0 auto;
	line-height: 1em;
}
@media screen and (max-width: 767px) {
.detail_01 .image_logo{
	width:220px;
}
}

/*detail_02*/
.detail_02 ul.image_list_t2_01{
	background: #fff;
	padding-top: 10px;
}
.detail_02 ul.image_list_t2_01 li{
	float:left;
}
.detail_02 ul.image_list_t2_01 li:first-child{
	width:50%;
	
}
.detail_02 ul.image_list_t2_01 li:last-child{
	width:50%;
	padding:2%;
	box-sizing: border-box;
}
.detail_02 .image_terminal{
	max-width:500px;
	margin:0 auto;
}
.detail_02 .image_tennoji{
	max-width:450px;
	margin:0 auto;
}
.detail_02 .image_ribbon{
	width:48%;
	margin:0 auto;
}
@media screen and (max-width: 767px) {
.detail_02 ul.image_list_t2_01{
	padding:0 0 60px 0;
}
.detail_02 ul.image_list_t2_01 li{
	float:none;
	margin:0 auto;
}
.detail_02 ul.image_list_t2_01 li:first-child{
	width:100%;
}
.detail_02 ul.image_list_t2_01 li:last-child{
	width:90%;
	padding:0;
}
.detail_02 .image_terminal{
	width:100%;
}
.detail_02 .image_tennoji{
	width:100%;
}
.detail_02 .image_ribbon{
	width:100%;
}
}

/*detail_03*/
.detail_03 ul.image_list_t3_01 li{
	float:left;
}
.detail_03 ul.image_list_t3_01 li:first-child{
	width:65.1%;
	margin-right:4%;
}
.detail_03 ul.image_list_t3_01 li:last-child{
	width:30.9%;
}
.detail_03 table.history_table{
	background: #fff;
	padding:10px;
}
.detail_03 table.history_table th,
.detail_03 table.history_table td.month{
	vertical-align:top;
}
.detail_03 table.history_table tr{
	border-bottom:1px solid #f2f2f2;
	line-height: 1.6em;
	font-size:14px;
	box-sizing: border-box;
}
.detail_03 table.history_table th,table.history_table td{
	padding:14px 10px;
}
.detail_03 table.history_table td.month{
	white-space: nowrap;
	text-align: right;
}
.detail_03 .history_table_title{
	text-align: center;
	margin-bottom:10px;
	margin-top:60px;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
.detail_03 table.history_table tr{
	font-size:13px;
}
.detail_03 table.history_table th{
	padding:10px 6px 10px 10px;
}
.detail_03 table.history_table td{
	padding:10px 10px;
}
.detail_03 table.history_table td.month{
	padding:10px 0;
}
}



/*detail_04*/
.detail_04 ul.image_list_t4_01 li{
	float:left;
}
.detail_04 ul.image_list_t4_01 li:first-child{
	width:55.9%;
	margin-right:4%;
}
.detail_04 ul.image_list_t4_01 li:last-child{
	width:40.1%;
}

.detail_04 ul.image_list_t4_02 li{
	float:left;
}
.detail_04 ul.image_list_t4_02 li:first-child{
	width:65.1%;
	margin-right:4%;
}
.detail_04 ul.image_list_t4_02 li:last-child{
	width:30.9%;
}

